- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | Public Attributes | List of all members
libetonyek::KEYBinary Struct Reference

`#include <KEYTypes.h>`

## Public Member Functions
| KEYBinary ()

## Public Attributes
boost::optional< KEYSize > | size
boost::optional< std::string > | path
boost::optional< std::string > | type
boost::optional< unsigned > | dataSize

## Constructor & Destructor Documentation

libetonyek::KEYBinary::KEYBinary | ( |  | ) |

## Member Data Documentation

boost::optional<unsigned> libetonyek::KEYBinary::dataSize

boost::optional<std::string> libetonyek::KEYBinary::path

boost::optional<KEYSize> libetonyek::KEYBinary::size

boost::optional<std::string> libetonyek::KEYBinary::type

The documentation for this struct was generated from the following files:

- KEYTypes.h
- KEYTypes.cpp